#banner .paypal a,#banner h1,#inner-banner h1,#topbar .nav li a,.block .callto a,.callto a,.slicknav_nav a{text-transform:uppercase}.nivo-lightbox-content,.nivo-lightbox-overlay{height:100%;width:100%}.nivo-lightbox-overlay{position:fixed;top:0;left:0;z-index:99998;overflow:hidden;visibility:hidden;opacity:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}.nivo-lightbox-overlay.nivo-lightbox-open{visibility:visible;opacity:1}.nivo-lightbox-wrap{position:absolute;top:10%;bottom:10%;left:10%;right:10%}.nivo-lightbox-title-wrap{position:absolute;bottom:0;left:0;width:100%;z-index:99999;text-align:center}.nivo-lightbox-nav{display:none}.nivo-lightbox-prev{position:absolute;top:50%;left:0}.nivo-lightbox-next{position:absolute;top:50%;right:0}.nivo-lightbox-close{position:absolute;top:2%;right:2%}.nivo-lightbox-image{text-align:center}.nivo-lightbox-image img{max-width:100%;max-height:100%;width:auto;height:auto;vertical-align:middle}.nivo-lightbox-content iframe,.nivo-lightbox-error{width:100%;height:100%}.nivo-lightbox-ajax,.nivo-lightbox-inline{max-height:100%;overflow:auto;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}.nivo-lightbox-error{display:table;text-align:center;color:#fff;text-shadow:0 1px 1px #000}.nivo-lightbox-error p{display:table-cell;vertical-align:middle}.nivo-lightbox-notouch .nivo-lightbox-effect-fade,.nivo-lightbox-notouch .nivo-lightbox-effect-fadeScale,.nivo-lightbox-notouch .nivo-lightbox-effect-fall,.nivo-lightbox-notouch .nivo-lightbox-effect-slideDown,.nivo-lightbox-notouch .nivo-lightbox-effect-slideLeft,.nivo-lightbox-notouch .nivo-lightbox-effect-slideRight,.nivo-lightbox-notouch .nivo-lightbox-effect-slideUp{-webkit-transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;-ms-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out}.nivo-lightbox-effect-fadeScale .nivo-lightbox-wrap{-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s;-webkit-transform:scale(.7);-moz-transform:scale(.7);-ms-transform:scale(.7);transform:scale(.7)}.nivo-lightbox-effect-fadeScale.nivo-lightbox-open .nivo-lightbox-wrap{-webkit-transform:scale(1);-moz-transform:scale(1);-ms-transform:scale(1);transform:scale(1)}.nivo-lightbox-effect-slideDown .nivo-lightbox-wrap,.nivo-lightbox-effect-slideLeft .nivo-lightbox-wrap,.nivo-lightbox-effect-slideRight .nivo-lightbox-wrap,.nivo-lightbox-effect-slideUp .nivo-lightbox-wrap{-webkit-transition:all .3s cubic-bezier(.25,.5,.5,.9);-moz-transition:all .3s cubic-bezier(.25,.5,.5,.9);-ms-transition:all .3s cubic-bezier(.25,.5,.5,.9);-o-transition:all .3s cubic-bezier(.25,.5,.5,.9);transition:all .3s cubic-bezier(.25,.5,.5,.9)}.nivo-lightbox-effect-slideLeft .nivo-lightbox-wrap{-webkit-transform:translateX(-10%);-moz-transform:translateX(-10%);-ms-transform:translateX(-10%);transform:translateX(-10%)}.nivo-lightbox-effect-slideRight .nivo-lightbox-wrap{-webkit-transform:translateX(10%);-moz-transform:translateX(10%);-ms-transform:translateX(10%);transform:translateX(10%)}.nivo-lightbox-effect-slideLeft.nivo-lightbox-open .nivo-lightbox-wrap,.nivo-lightbox-effect-slideRight.nivo-lightbox-open .nivo-lightbox-wrap{-webkit-transform:translateX(0);-moz-transform:translateX(0);-ms-transform:translateX(0);transform:translateX(0)}.nivo-lightbox-effect-slideDown .nivo-lightbox-wrap{-webkit-transform:translateY(-10%);-moz-transform:translateY(-10%);-ms-transform:translateY(-10%);transform:translateY(-10%)}.nivo-lightbox-effect-slideUp .nivo-lightbox-wrap{-webkit-transform:translateY(10%);-moz-transform:translateY(10%);-ms-transform:translateY(10%);transform:translateY(10%)}.nivo-lightbox-effect-slideDown.nivo-lightbox-open .nivo-lightbox-wrap,.nivo-lightbox-effect-slideUp.nivo-lightbox-open .nivo-lightbox-wrap{-webkit-transform:translateY(0);-moz-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)}.nivo-lightbox-body-effect-fall .nivo-lightbox-effect-fall{-webkit-perspective:1000px;-moz-perspective:1000px;perspective:1000px}.nivo-lightbox-effect-fall .nivo-lightbox-wrap{-webkit-transition:all .3s ease-out;-moz-transition:all .3s ease-out;-ms-transition:all .3s ease-out;-o-transition:all .3s ease-out;transition:all .3s ease-out;-webkit-transform:translateZ(300px);-moz-transform:translateZ(300px);-ms-transform:translateZ(300px);transform:translateZ(300px)}.nivo-lightbox-effect-fall.nivo-lightbox-open .nivo-lightbox-wrap{-webkit-transform:translateZ(0);-moz-transform:translateZ(0);-ms-transform:translateZ(0);transform:translateZ(0)}.nivo-lightbox-theme-default.nivo-lightbox-overlay{background:#666;background:rgba(0,0,0,.6)}.nivo-lightbox-theme-default .nivo-lightbox-content.nivo-lightbox-loading{background:url(themes/default/loading.gif) 50% 50% no-repeat}.nivo-lightbox-theme-default .nivo-lightbox-nav{top:10%;width:8%;height:80%;text-indent:-9999px;background-repeat:no-repeat;background-position:50% 50%;opacity:.5}.nivo-lightbox-theme-default .nivo-lightbox-nav:hover{opacity:1;background-color:rgba(0,0,0,.5)}.nivo-lightbox-theme-default .nivo-lightbox-prev{background-image:url(themes/default/prev.png);border-radius:0 3px 3px 0}.nivo-lightbox-theme-default .nivo-lightbox-next{background-image:url(themes/default/next.png);border-radius:3px 0 0 3px}.nivo-lightbox-theme-default .nivo-lightbox-close{display:block;background:url(themes/default/close.png) 5px 5px no-repeat;width:16px;height:16px;text-indent:-9999px;padding:5px;opacity:.5}.nivo-lightbox-theme-default .nivo-lightbox-close:hover{opacity:1}.nivo-lightbox-theme-default .nivo-lightbox-title-wrap{bottom:-7%}.nivo-lightbox-theme-default .nivo-lightbox-title{font:14px/20px 'Helvetica Neue',Helvetica,Arial,sans-serif;font-style:normal;font-weight:400;background:#000;color:#fff;padding:7px 15px;border-radius:30px}.nivo-lightbox-theme-default .nivo-lightbox-image img{background:#fff;-webkit-box-shadow:0 1px 1px rgba(0,0,0,.4);-moz-box-shadow:0 1px 1px rgba(0,0,0,.4);box-shadow:0 1px 1px rgba(0,0,0,.4)}.nivo-lightbox-theme-default .nivo-lightbox-ajax,.nivo-lightbox-theme-default .nivo-lightbox-inline{background:#fff;padding:40px;-webkit-box-shadow:0 1px 1px rgba(0,0,0,.4);-moz-box-shadow:0 1px 1px rgba(0,0,0,.4);box-shadow:0 1px 1px rgba(0,0,0,.4)}@media (-webkit-min-device-pixel-ratio:1.3),(-o-min-device-pixel-ratio:2.6/2),(min--moz-device-pixel-ratio:1.3),(min-device-pixel-ratio:1.3),(min-resolution:1.3dppx){.nivo-lightbox-theme-default .nivo-lightbox-content.nivo-lightbox-loading{background-image:url(themes/default/loading@2x.gif);background-size:32px 32px}.nivo-lightbox-theme-default .nivo-lightbox-prev{background-image:url(themes/default/prev@2x.png);background-size:48px 48px}.nivo-lightbox-theme-default .nivo-lightbox-next{background-image:url(themes/default/next@2x.png);background-size:48px 48px}.nivo-lightbox-theme-default .nivo-lightbox-close{background-image:url(themes/default/close@2x.png);background-size:16px 16px}}.slicknav_btn,.slicknav_nav .slicknav_item{cursor:pointer}.slicknav_btn,.slicknav_nav .slicknav_row,.slicknav_nav a{display:block}.slicknav_btn{position:relative;vertical-align:middle;float:right;line-height:1.125em}.slicknav_menu .slicknav_menutxt{line-height:1.188em;float:left;color:#FFF;font-weight:700;text-shadow:0 1px 3px #000}.slicknav_menu .slicknav_no-text{margin:0}.slicknav_menu .slicknav_icon-bar{display:block;-webkit-border-radius:1px;-moz-border-radius:1px;-webkit-box-shadow:0 1px 0 rgba(0,0,0,.25);-moz-box-shadow:0 1px 0 rgba(0,0,0,.25);box-shadow:0 1px 0 rgba(0,0,0,.25)}.slicknav_nav .slicknav_arrow{font-size:.8em;margin:0 0 0 .4em}.slicknav_nav .slicknav_item a,.slicknav_nav .slicknav_parent-link a{display:inline}.slicknav_menu:after,.slicknav_menu:before{content:" ";display:table}.slicknav_menu:after{clear:both}.slicknav_menu{font-size:16px;background:#4c4c4c;background:rgba(0,0,0,0)}.slicknav_btn{text-decoration:none;-webkit-border-radius:4px;-moz-border-radius:4px}.slicknav_nav,.slicknav_nav ul{list-style:none;overflow:hidden}.slicknav_nav ul{padding:0}.slicknav_nav .slicknav_row{padding:5px 10px;margin:2px 5px}.slicknav_nav .slicknav_item a,.slicknav_nav .slicknav_parent-link a{padding:0;margin:0}.slicknav_nav .slicknav_row:hover{-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;background:#ccc;color:#fff}.slicknav_nav a:hover{-webkit-border-radius:6px;-moz-border-radius:6px}.slicknav_nav .slicknav_txtnode{margin-left:15px}.slicknav_menu{padding:0;float:left}.slicknav_btn{margin:0;text-shadow:none;height:40px;padding:0;border-radius:0}.slicknav_menu .slicknav_menutxt{display:none}.slicknav_menu .slicknav_icon{float:left;margin:12px 0 0}.slicknav_btn .slicknav_icon-bar+.slicknav_icon-bar{margin-top:4px}.slicknav_nav{clear:both;margin:0;padding:0;font-size:14px;position:absolute;top:40px}.slicknav_nav li,.slicknav_nav ul{display:block!important;margin:0!important}.slicknav_nav a{margin:0;text-decoration:none;color:#fff;min-width:100px;padding:10px 15px}.slicknav_nav a:hover{border-radius:0;text-decoration:none!important;background:#000;color:#fff}#contactus input[type=submit],#footer p a:hover,#inner-banner h1 a,.block .callto a,.callto a,.secondary .posts li a{text-decoration:none}.slicknav_btn{background-color:#222;background:rgba(0,0,0,0)}.slicknav_nav{color:#fff;background:#081409}.slicknav_menu .slicknav_icon-bar{width:25px;height:3px;border-radius:0;background-color:#f5f5f5}.half,.photos,.tri,body,html{position:relative}#topbar .nav li a,.callto a{color:#fff}#topbar .details li.phone a,#topbar .nav li a{line-height:40px;text-decoration:none;height:40px}#topbar .details li.phone a:hover,#topbar .nav li a:hover,.callto a:hover{opacity:.8}#banner,#banner .container{text-align:center;vertical-align:middle}#banner h1,#banner h2{top:80px;position:absolute}body,html{height:100%}blockquote,body,dd,div,dl,dt,fieldset,form,h1,h2,h3,h4,h5,h6,img,input,li,ol,p,textarea,ul{margin:0;padding:0;border:0}body{font-family:'Open Sans',sans-serif;}h3,h4{margin-bottom:30px}a,a:hover{text-decoration:underline}.responsive.full{width:100%;height:auto}.half{margin-left:-1%;margin-right:-1%;overflow:hidden}.half .left,.half .right{width:48%;margin-left:1%;margin-right:1%}.half .right{float:right}#topbar .nav,.half .left,.photos li,.tri .col{float:left;}.tri{margin-left:-.5%;margin-right:-.5%}.tri .col{margin-left:.5%;margin-right:.5%;width:32.3%}.callto{margin-bottom:0}.callto a{display:inline-block;padding:10px 20px;background:#000}.container{margin:0 auto;width:980px}.nav,.nav li{margin-bottom:0}.photos{margin-left:-1%;margin-right:-1%;list-style:none;font-size:0}.photos li{font-size:16px;width:23%;margin-left:1%;margin-right:1%}.photos li img{width:100%;height:auto}.nav{padding-left:0}#topbar{position:fixed;top:0;left:0;right:0;background:#102611;z-index:8888}#topbar .container{height:40px}#topbar .nav li{display:block;float:left;margin-right:50px}#topbar .nav li:last-child{margin-right:0}#topbar .nav li a{font-size:15px}#topbar .details{float:right;list-style:none}#topbar .details li{float:left;margin-right:50px}#topbar .details li:last-child{margin-right:0}#topbar .details li.phone a{display:block;background:url(../images/phone.png) left center no-repeat;padding-left:29px;font-size:20px;font-weight:700;color:#fff}#banner h1,#banner h3{color:#fff;line-height:1em}#banner{display:table;height:100%;margin-left:auto;margin-right:auto}#banner .container{display:table-cell;position:relative;min-height:500px}#banner h1{font-size:30px;font-weight:400;background:rgba(16,38,17,.8);left:0;padding:5px}#banner h2{width:199px;right:0}#banner h2 a{display:block}#banner h2 a img{width:100%;height:auto}#banner h3{font-size:55px;font-weight:700}#banner .paypal a{color:red;font-size:20px;padding:5px 105px 5px 5px;background:url(../images/paypal.jpg) right center no-repeat rgba(16,38,17,.8);text-align:right;display:inline-block;position:absolute;right:0;bottom:40px}#flexibility p a,#footer p,#health p a,.block p,.block2 h3{color:#fff}.block h3,.block p{background:rgba(16,38,17,.6)}.block{height:100%}.block .container{display:table;height:100%}.block .container .center{display:table-cell;height:100%;vertical-align:middle;text-align:center}.block h3{text-align:center;display:inline-block}.block p{font-size:36px;text-align:center;line-height:46px}.block2{background:url(../images/bg3_new.jpg) center center no-repeat}.block2 h3{background:rgba(16,38,17,.6)}#installation h3,#product h3{background:rgba(255,255,255,.4);text-align:center;display:inline-block}#about{background:url(../images/bg2_new.jpg) center center no-repeat}#product{background:url(../images/bg4_new.jpg) center top no-repeat}#product .container{padding:80px 0;text-align:center}#product h3{font-size:55px;padding:0 5px}#product small{font-size:14px}#product p:first-child{font-size:14px;background:#fff;text-align:center;padding:0 5px}#product p{margin-bottom:20px;font-size:28px;text-align:left}#product .right{width:46%;padding-left:1%;padding-right:1%}#installation .container{padding:80px 0;text-align:center;overflow:hidden}#installation h3{font-size:55px;padding:0 5px}#installation h5{font-size:30px;margin-bottom:20px}#installation p{font-size:25px;margin-bottom:20px}#wallgarden{background:url(../images/bg5.jpg) center top repeat-y}#wallgarden .container{padding:80px 0;text-align:center;overflow:hidden}#wallgarden h3{text-align:center;font-size:55px}#wallgarden .right,#wallgarden ol{text-align:left}#wallgarden ol{padding-left:35px}#gallery .container,#health .container{padding:80px 0}#wallgarden ol li,#wallgarden p{font-size:25px;margin-bottom:20px}#gallery .photos{margin-left:-1.5%;margin-right:-1.5%;position:relative;text-align:center}#gallery .photos li{margin-left:1.5%;margin-right:1.5%;width:29.5%;display:inline-block;float:none;margin-bottom:20px}#gallery .photos li img{vertical-align:top}#gallery .photos.large li.last{width:53.7%}#gallery .photos.large li.first{width:37.7%}#flexibility{background:url(../images/b6_new.jpg) center top no-repeat}#flexibility p,#health p{font-size:20px;line-height:27px;margin-bottom:20px}#health.block{background:url(../images/bg6_new.jpg) center center no-repeat;height:auto}#contact-us{background:url(../images/bg-footer.jpg) center bottom no-repeat;padding-bottom:460px}#contact-us .container{padding:80px 0;text-align:center;overflow:hidden}#contact-us h3{text-align:center;font-size:55px}#contact-us p{margin-bottom:20px;font-size:25px}#footer{background:#102611}#footer .container{overflow:hidden;height:40px;line-height:40px}#footer p{font-size:13px;text-align:center}#footer p span{white-space:nowrap}#footer p strong{font-weight:700}#footer p a{text-decoration:underline}#contactus label{font-size:14px;text-align:left;display:block;margin:0 0 5px;padding:0;line-height:1em}#fg_crdiv p,.slicknav_menu{display:none}#contactus input[type=text],#contactus textarea{font-size:14px;background:#efefef;width:97%;padding:3px 1%;border:1px solid #d9d9d9}#contactus input[type=text]{height:18px}#contactus #scaptcha{width:60px;height:18px}#contactus input[type=submit]{background:#102611;padding:20px 100px;font-weight:700;text-transform:uppercase;color:#fff;font-size:16px}#contactus textarea{height:54px}#contactus input[type=text]:focus,#contactus textarea:focus{outline:0;background:#e6e6e6}#contactus .tri{overflow:hidden}#contactus .container{margin-bottom:10px;padding:0;text-align:center;width:auto}#contactus .tri .container.col{margin-top:0;padding:0;text-align:left;width:32.3%}#contactus .error{font-size:13px;color:#900;background-color:#ff0}#contactus fieldset#antispam{padding:2px;border-top:1px solid #EEE;border-left:0;border-right:0;border-bottom:0;width:350px}#contactus fieldset#antispam legend{font-size:13px;font-weight:700;color:#333}#contactus .short_explanation{font-size:13px;color:#000}#contactus .spmhidip{display:none;width:10px;height:3px}#fg_crdiv{font-size:13px;opacity:.2;-moz-opacity:.2;filter:alpha(opacity=20)}.block .callto a:hover,.secondary .posts li a:hover{opacity:.8}.map{overflow:hidden;padding-bottom:56.25%;position:relative;height:0}.map iframe{left:0;top:0;height:100%;width:100%;position:absolute}@media only screen and (max-width:980px){#banner,.container{width:96%}#banner .container{width:100%}}@media only screen and (max-width:860px){.slicknav_menu{display:block}#topbar .nav{display:none}.half{margin-left:0;margin-right:0},.half .left,.half .right{margin-left:;margin-right:0;float:none;width:100%}.primary,.secondary{float:none;width:100%}}@media only screen and (max-width:767px){#banner h1,#banner h2{clear:both;position:static}#banner h1,#banner h2,#banner h3{margin-bottom:40px}#banner h2,#product p{text-align:center}#banner .container{text-align:center;min-height:300px}#banner h1{margin-top:40px;display:inline-block;padding:5px;line-height:normal}#banner h2{width:100%;display:block}#banner h2 a{width:199px;display:inline-block}#banner .paypal{display:inline-block;position:static;line-height:56px}#banner .paypal br{display:none}#product{background-position:left top}#product .container{background:rgba(255,255,255,.6);width:auto;padding-left:2%;padding-right:2%}#product .right{float:none;width:auto}#product h3{background:0 0}#installation h5{font-size:20px}#installation p{font-size:18px}#installation .tri .col{width:100%;float:none}#installation .tri .col img{width:50%}#wallgarden .half .left,#wallgarden .half .right{float:none;width:100%}#contactus .tri .container.col{float:none;width:auto}}@media only screen and (max-width:479px){#banner h1{font-size:22px}#banner h3,#contact-us h3,#flexibility h3,#health h3,#installation h3,#product h3,#wallgarden h3,.block h3{font-size:37px}#product p{font-size:20px;line-height:normal}#product p br{display:none}.block h3{font-size:37px;line-height:1em}#banner .paypal,#wallgarden p,.block p{line-height:normal}#wallgarden ol li,#wallgarden p,.block p{font-size:20px}#banner .paypal{text-align:center;padding:5px 5px 60px;background-position:center bottom;border-bottom:10px solid rgba(16,38,17,.4)}}@media only screen and (max-width:340px){#topbar .details li.phone a{text-indent:-9999px;width:22px;padding:0}}#inner-banner{margin-top:40px}#inner-banner .container{overflow:hidden;padding:20px}#inner-banner h1{font-size:30px;font-weight:400;background:rgba(16,38,17,.8);color:#fff;padding:5px;line-height:1em;float:left;margin-top:30px}#inner-banner h1 a{color:#fff}#inner-banner h2{float:right;width:200px}#inner-banner h2 img{width:100%;height:auto;display:block}

#main{background:#ddd}
#main .container{overflow:hidden;width:980px;margin-left:auto;margin-right:auto;padding:40px 0}
#main .primary{width:60%;float:left}
#main .secondary{width:35%;float:right}
#blogroll{min-height:470px}
#main .block2{overflow:hidden;padding:0 0 15px;margin:0 0 15px background: none !important; }
#main .block2:last-child{margin-bottom:0}
#main .blcok2 p,
#main .block2 h1,
#main .block2 h2,
#main .block2 h4{margin:0 0 15px;color:#333}
#main .block2 h1{font-size:30px}
#main .block2 h2{font-size:25px}
#main .block2 small{display:block;font-size:16px;line-height:24px;margin:0 0 20px;color:#999}
#main .block2 ol li,
#main .block2 ul li{margin:0 0 15px}
#main .block2 ul{list-style:disc}
#main .block2 ol{list-style:decimal}
#main .block2 .info{overflow:hidden}
#main .block2 .info h1,
#main .block2 .info small{margin-bottom:15px}
#main .block2 .callto a{display:inline-block;background:#000;color:#fff;padding:10px 15px;font-weight:700;border-radius:0}
#main .secondary .h2{font-size:30px;margin:0 0 15px}
#main .secondary .posts{padding:0 0 0 20px;margin:0 0 20px}
#main .secondary .posts li{margin:0 0 5px}
#main .secondary .posts li:last-child{margin-bottom:0}

@media only screen and (max-width:767px){.primary,.secondary{float:none;width:100%}.primary{margin-bottom:40px}}
.block h3 {
    font-size: 55px;
    text-align: center;
    color: #fff;
    background: rgba(16, 38, 17, 0.6);
    display: inline-block;
}


.facebook {
	display: inline-block;
	zoom: 1;
	background: url(../images/facebook.jpg) center center no-repeat;
	padding: 2px 3px;
	text-indent: -9999px;
	width: 70px;
	height: 20px;
	line-height: 20px;
}

#wallgarden ol {
    padding-left: 40px;
    padding-left: 0;
}

.details .phone{ margin-right: 10px !important; }
.details .facebook2,
.details .instagram{
	margin-right: 10px !important;
}
.details .instagram{
	margin-right: 0 !important;
}


.details .facebook2 a{
	background: url(../images/facebook.png) center center no-repeat;
	text-indent: -9999px;
	width: 22px;	
	height: 40px;
	display: block;
}

.details .instagram a{
	background: url(../images/instagram.png) center center no-repeat;
	text-indent: -9999px;
	width: 22px;	
	height: 40px;
	display: block;
}

#contact-us {
    background: none;
    padding-bottom: 80px;
}

#testimonials{
	background: #ddd;
}
#testimonials .container{
	padding: 80px 0;
}
#testimonials h3{
	font-size: 55px;
text-align: center;
color: #102611;
}
.testi-box{
	text-align: center;
	border-top: 1px solid #ccc;
	padding-top: 30px;
	
}
.testi-box p{
	color: #333;
	padding-left: 30px;
	margin-bottom: 30px;
}
.testi-box p:first-child{
	background: url(../images/quote.png) left top no-repeat;
}
.testi-box strong{
		color: #102611;
	display: block;
	margin-bottom: 20px;
}

#banner3{
    background:url(../images/front.jpg) center center no-repeat;
    background-size:cover;
}
#banner3 .container {

    padding: 150px 0 100px 0;
    padding-left:20%;

}
#banner3 .half .right{
	margin: -15px;
	padding: 50px;
	background: black;
	position: relative;
}


#banner3 .container h1{
	margin-bottom: 40px;
}
#banner3 .container h2 {

    font-size: 36px;
    text-align: center;
    line-height: 46px;
    color: #fff;
    text-align: left;
	margin-bottom: 40px;
}

#banner3 .container ul {
	list-style: circle;
	padding-left: 20px;
	margin-bottom: 40px;
}
#banner3 .container ul li{
    font-size: 25px;
    color: #fff;
	
	
	
}


#banner3 .container p {

    font-size: 25px;
    margin-bottom: 40px;
    color: #fff;

}
#banner3 .container p.callto{}
#banner3 .container p.callto a{
	display: block;
	background: #7f9918;
	color: #fff;
	text-transform: uppercase;
	float: left;
	font-size: 25px;
	text-decoration: none;

}
#banner3 .container p.callto a:hover{
	opacity: 0.8;
}
#banner3 .container .hero{
	width: 100%;
	height: auto;
}

#banner3 .container p.paypal {

    text-align: right;

}

#banner3 .paypal a {

    color: red;
    font-size: 20px;
    padding: 5px 105px 5px 5px;
    background: url(../images/paypal.jpg) right center no-repeat rgba(16,38,17,.8);
    text-align: right;
    display: inline-block;
    position: static;
    right: auto;
    bottom: auto;

}

@media only screen and (max-width: 767px) {
	
body {

    background-attachment: fixed;

}
	
#banner3 .half{
	margin: 0;
}
#banner3 .half .left,
#banner3 .half .right{
	margin: 0;
	float: none;
	width: auto;
	overflow: hidden;
}

#banner3 .half .left{ margin-bottom: 40px; }


}
